<template name="BackOfficeNav">
  <ul>
    {{#each navEntries}}
      {{> BackOfficeNavEntry}}
    {{/each}}
  </ul>
</template>

<template name="BackOfficeNavEntry">
  {{#if isAuthorized}}
    <li class="{{#if isCurrentRoute}}active{{/if}}">
      <a href="{{ pathFor this.routeName }}">
        {{this.navEntry}}
      </a>
    </li>
  {{/if}}
</template>
